package com.gh.gamecenter.qa

enum class BbsType(val value: String) {
    GAME_BBS("game_bbs"),//游戏论坛
    OFFICIAL_BBS("official_bbs"),//官方论坛

    GAME_BBS_QUESTION_INSERT("game_bbs_question_insert"),//游戏论坛提问视频插入
    GAME_BBS_ARTICLE_INSERT("game_bbs_article_insert"),//游戏论坛帖子视频插入
    OFFICIAL_BBS_QUESTION_INSERT("official_bbs_question_insert"),//官方论坛提问视频插入
    OFFICIAL_BBS_ARTICLE_INSERT("official_bbs_article_insert")//官方论坛帖子视频插入
}